English

FAQ: Can Python be upgraded to 2.5 or higher with ArcGIS 9.2?

Question

Can Python be upgraded to 2.5 or higher with ArcGIS 9.2?

Answer

No. ArcGIS 9.2 is hardwired to work with Python 2.4.1. Using any other version of Python with ArcGIS 9.2 is unsupported by ESRI.

Related Information